@charset "utf-8";
/* CSS Document */

/* ==========================================================
modify common
========================================================== */
.sec-cmn-02 {
padding: 50px 0 98px;
}

/* hero-goods
---------------------------------------------------------- */
.hero-goods {
position: relative;
padding: 102px 0 61px;
height: 600px;
background: #ffa200;
ackground-size: cover;
text-align: center;
}
@media screen and (max-width: 768px) {
.hero-goods {
padding: 54px 0 30px;
height: 350px;
}
.hero-goods .title {
margin: 0 auto;;
width: 348px;
}
.hero-goods .title img {
width: 100%;
}
}

/* box-goods
---------------------------------------------------------- */
.box-goods-01 {}
.box-goods-01 .txt-01 {
margin: 68px 0 69px;
text-align:center;
font-size: 32px;
font-weight: bold;
}
.box-goods-02 {
margin: 0 auto 70px;
width: 760px;
position: relative;
}
.box-goods-03 {
position:relative;
left: 8px;
overflow: hidden;
margin: 0 auto 201px;
width: 778px;
}
.box-goods-03 .ico {
float: left;
margin-top: 8px;
width: 254px;
}
.box-goods-03 .details {
float:left;
width: 490px;
margin-left: 34px;
}
.box-goods-03 .details .txt-01 {
margin-bottom: 30px;
font-size: 30px;
font-weight: bold;
color:#ffa200;
}
.box-goods-03 .details .txt-02 {
margin-bottom: 28px;
font-size: 24px;
font-weight: bold;
color:#252525;
line-height: 1.75;
}
.box-goods-03 .details .txt-note {
font-size: 18px;
color:#252525;
}

.box-goods-04 {
position:relative;
left: 8px;
overflow: hidden;
margin: 0 auto 201px;
width: 778px;
}
.box-goods-04 .txt-01 {
margin-bottom: 8px;
font-size: 24px;
text-align: center;
font-weight: bold;
color: #ffa200;
letter-spacing: 0.009em;
}
.box-goods-04 .txt-02 {
margin-bottom: 28px;
font-size: 24px;
font-weight: bold;
color:#252525;
line-height: 1.75;
}
.box-goods-04 .txt-note {
font-size: 18px;
color:#252525;
}
.box-goods-04 .img-01 { 
margin-bottom: 15px;
text-align: center;
}
.box-goods-04 .img-01 img { 
width: 460px;
}

.goods-img {
position: absolute;
right: 0;
left: 0;
text-align: center;
}

.goods-no1 {
top: 70px;
}
.goods-no2 {
top: 640px;
}
.goods-no3 {
bottom: 75px;}

@media screen and (max-width: 768px) {
.box-goods-01 {}
.box-goods-01 .txt-01 {
margin: 30px 0 30px;
font-size: 20px;
}
.box-goods-02 {
padding: 0 10px;
margin: 0 auto 34px;
width: 100%;
}
.box-goods-02 img {
width: 100%;
}
.box-goods-03 {
position:relative;
left: 0;
overflow: hidden;
display: table;
table-layout: fixed;
margin: 0 auto 108px;
padding: 0 23px;
width: 100%;

}
.box-goods-03 .ico {
display:table-cell;
float: none;
margin-top: 0;
width: 127px;
}
.box-goods-03 .ico img {
width: 100%;
}
.box-goods-03 .details {
float: none;
display:table-cell;
width: auto;
margin-left: 0;
padding-left: 15px;
}
.box-goods-03 .details .txt-01 {
margin-bottom: 14px;
font-size: 18px;
font-weight: bold;
color:#ffa200;
}
.box-goods-03 .details .txt-02 {
margin-bottom: 28px;
font-size: 13px;
font-weight: bold;
color:#252525;
line-height: 1.75;
}
.box-goods-03 .details .txt-note {
font-size: 12px;
color:#252525;
}
.box-goods-04 {
position:relative;
left: 0;
overflow: hidden;
display: table;
table-layout: fixed;
margin: 0 auto 108px;
padding: 0 23px;
width: 100%;
}
.box-goods-04 .txt-01 {
margin-bottom: 14px;
font-size: 18px;
font-weight: bold;
color:#ffa200;
}
.box-goods-04 .txt-02 {
margin-bottom: 28px;
font-size: 13px;
font-weight: bold;
color:#252525;
line-height: 1.75;
}
.box-goods-04 .txt-note {
font-size: 12px;
color:#252525;
}
.box-goods-04 .img-01 { padding: 0 15px;}
.box-goods-04 .img-01 img { width: 100%;}

.goods-no1 {
top: 3%;
}
.goods-no2 {
top: 43%;
}
.goods-no3 {
bottom:3%;
}
.goods-img img {
width: 85%;
}

}


